
Redmine - Defect #8271

Window does not close automatically

2011-05-03 16:13 - Othmane Othmanovski

Status: Closed Start date: 2011-05-03

Priority: Normal Due date:  

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-03 16:20 - Othmane Othmanovski

- Status changed from New to Resolved

- Assignee set to Othmane Othmanovski

- % Done changed from 0 to 30

done

#2 - 2011-05-03 17:03 - quique somo

Othmane Othmanovski wrote:

done

 complete

#3 - 2011-05-11 14:27 - Etienne Massip

- Category deleted (Translations)

- Status changed from Resolved to Closed

- Assignee deleted (Othmane Othmanovski)

- Resolution set to Invalid
